#!/opt/anaconda1anaconda2anaconda3/bin/python
if __name__ == '__main__':
    import sys
    import prophyle.prophyle_propagation_postprocessing

    sys.exit(prophyle.prophyle_propagation_postprocessing.main())
